audio.h File Reference

play sound More...

`#include <stdbool.h>`
Include dependency graph for audio.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | vStartAudio (void)
void | vUpdateLyrics (void)

## Detailed Description

play sound

Author
  Lukas Fürderer

Version
  V1.0

Date
  15.11.2020

This file contains the main app function and init.

## Function Documentation

## vStartAudio()

void vStartAudio | ( | void |  | ) |

Here is the caller graph for this function:

## vUpdateLyrics()

void vUpdateLyrics | ( | void |  | ) |

Here is the caller graph for this function: